.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.058250px;}
._f{width:15.432000px;}
._10{width:164.760000px;}
._3{width:199.512000px;}
._4{width:204.840000px;}
._2{width:215.496000px;}
._e{width:218.136000px;}
._7{width:255.528000px;}
._d{width:268.872000px;}
._a{width:271.464000px;}
._c{width:279.528000px;}
._b{width:295.560000px;}
._9{width:311.496000px;}
._5{width:330.216000px;}
._8{width:340.920000px;}
._1{width:402.312000px;}
._6{width:482.328000px;}
.fc1{color:rgb(0,0,238);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:28.117647px;}
.y32{bottom:35.147059px;}
.y17{bottom:42.176471px;}
.y31{bottom:62.093137px;}
.y16{bottom:64.436275px;}
.y30{bottom:89.039216px;}
.y14{bottom:98.411765px;}
.y2f{bottom:115.985294px;}
.y2e{bottom:142.931373px;}
.y1{bottom:153.475490px;}
.y34{bottom:162.848039px;}
.y13{bottom:165.191176px;}
.y2d{bottom:169.877451px;}
.y12{bottom:187.450980px;}
.y2c{bottom:196.823529px;}
.y11{bottom:209.710784px;}
.y18{bottom:216.740196px;}
.y2b{bottom:223.769608px;}
.y10{bottom:250.715686px;}
.yf{bottom:272.975490px;}
.y2a{bottom:277.661765px;}
.y29{bottom:304.607843px;}
.ye{bottom:313.980392px;}
.y28{bottom:331.553922px;}
.yd{bottom:336.240196px;}
.yc{bottom:358.500000px;}
.yb{bottom:380.759804px;}
.y27{bottom:385.446078px;}
.y26{bottom:412.392157px;}
.ya{bottom:421.764706px;}
.y25{bottom:439.338235px;}
.y9{bottom:444.024510px;}
.y24{bottom:466.284314px;}
.y8{bottom:485.029412px;}
.y7{bottom:507.289216px;}
.y23{bottom:517.833333px;}
.y6{bottom:529.549020px;}
.y5{bottom:551.808824px;}
.y22{bottom:588.127451px;}
.y21{bottom:610.387255px;}
.y20{bottom:632.647059px;}
.y1f{bottom:654.906863px;}
.y1e{bottom:677.166667px;}
.y1d{bottom:699.426471px;}
.y1c{bottom:721.686275px;}
.y1b{bottom:743.946078px;}
.y1a{bottom:766.205882px;}
.y19{bottom:836.500000px;}
.y4{bottom:842.357843px;}
.y3{bottom:879.848039px;}
.y2{bottom:902.107843px;}
.y33{bottom:919.681373px;}
.h6{height:28.488281px;}
.h4{height:34.945313px;}
.h5{height:34.968750px;}
.h3{height:35.062500px;}
.h9{height:178.078431px;}
.h7{height:229.627451px;}
.h8{height:881.019608px;}
.h2{height:1060.269608px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.903276pt;}
._f{width:13.172084pt;}
._10{width:140.631967pt;}
._3{width:170.294762pt;}
._4{width:174.842510pt;}
._2{width:183.938008pt;}
._e{width:186.191397pt;}
._7{width:218.107582pt;}
._d{width:229.497439pt;}
._a{width:231.709858pt;}
._c{width:238.592937pt;}
._b{width:252.277155pt;}
._9{width:265.879431pt;}
._5{width:281.858008pt;}
._8{width:290.994477pt;}
._1{width:343.396017pt;}
._6{width:411.694192pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:24.000000pt;}
.y32{bottom:30.000000pt;}
.y17{bottom:36.000000pt;}
.y31{bottom:53.000000pt;}
.y16{bottom:55.000000pt;}
.y30{bottom:76.000000pt;}
.y14{bottom:84.000000pt;}
.y2f{bottom:99.000000pt;}
.y2e{bottom:122.000000pt;}
.y1{bottom:131.000000pt;}
.y34{bottom:139.000000pt;}
.y13{bottom:141.000000pt;}
.y2d{bottom:145.000000pt;}
.y12{bottom:160.000000pt;}
.y2c{bottom:168.000000pt;}
.y11{bottom:179.000000pt;}
.y18{bottom:185.000000pt;}
.y2b{bottom:191.000000pt;}
.y10{bottom:214.000000pt;}
.yf{bottom:233.000000pt;}
.y2a{bottom:237.000000pt;}
.y29{bottom:260.000000pt;}
.ye{bottom:268.000000pt;}
.y28{bottom:283.000000pt;}
.yd{bottom:287.000000pt;}
.yc{bottom:306.000000pt;}
.yb{bottom:325.000000pt;}
.y27{bottom:329.000000pt;}
.y26{bottom:352.000000pt;}
.ya{bottom:360.000000pt;}
.y25{bottom:375.000000pt;}
.y9{bottom:379.000000pt;}
.y24{bottom:398.000000pt;}
.y8{bottom:414.000000pt;}
.y7{bottom:433.000000pt;}
.y23{bottom:442.000000pt;}
.y6{bottom:452.000000pt;}
.y5{bottom:471.000000pt;}
.y22{bottom:502.000000pt;}
.y21{bottom:521.000000pt;}
.y20{bottom:540.000000pt;}
.y1f{bottom:559.000000pt;}
.y1e{bottom:578.000000pt;}
.y1d{bottom:597.000000pt;}
.y1c{bottom:616.000000pt;}
.y1b{bottom:635.000000pt;}
.y1a{bottom:654.000000pt;}
.y19{bottom:714.000000pt;}
.y4{bottom:719.000000pt;}
.y3{bottom:751.000000pt;}
.y2{bottom:770.000000pt;}
.y33{bottom:785.000000pt;}
.h6{height:24.316357pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:29.927824pt;}
.h9{height:152.000000pt;}
.h7{height:196.000000pt;}
.h8{height:752.000000pt;}
.h2{height:905.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
